﻿body
{
    font-family: Arial;
    font-size: 12px;
    font-weight: normal;
    text-align: center;
    background: url('../Images_02/Page_BG_01.jpg');
    background-position: top center;
    background-repeat: no-repeat;
	background-attachment:scroll;
}
.tableHeading { background-color:#003; color:white; font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #FFFFFF}
.tableShadow { background-color:#eaeaea; color: #38468e; font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; text-align:right}
a
{
    font-family: Arial;
    font-size: 12px;
    text-decoration: none;
    color: #004d6d;
    font-weight: bold;
}
a:hover
{
    font-family: Arial;
    font-size: 12px;
    text-decoration: underline;
    color: #004d6d;
    font-weight: bold;
}
.a_fin
{
    font-family: Arial;
    font-size: 14px;
    text-decoration: none;
    color: #004d6d;
    text-align:left;
    font-weight:normal;
}
.a_fin:hover
{
    font-family: Arial;
    font-size: 14px;
    text-decoration: underline;
    color: #004d6d;
    text-align:left;
    font-weight:normal;
}
.a_fin_div
{
    width:30%;
    margin-left:20px;
    margin-right:10px;
}
.a_link
{
    font-family: Arial;
    font-size: 12px;
    text-decoration: none;
    color: #004d6d;
    font-weight: bold;
}
.a_link:hover
{
    font-family: Arial;
    font-size: 12px;
    text-decoration: underline;
    color: #004d6d;
    font-weight: bold;
}
.Desc
{
    color: #555454;
    font-weight: bold;
    font-size: 12px;
}
.News a
{
    font-family: Arial;
    font-size: 12px;
    font-weight: bold;
    color: #979595;
    text-align: center;
    text-decoration: none;
}
.News a:hover
{
    font-family: Arial;
    font-size: 12px;
    font-weight: bold;
    color: #979595;
    text-align: center;
    text-decoration: underline;
}
.NewsDate
{
    padding-left: 25px;
}
.InvestorBody a
{
    font-family: Arial;
    font-size: 12px;
    font-weight: bold;
    color: #979595;
    text-align: center;
    text-decoration: none;
}
.InvestorBody a:hover
{
    font-family: Arial;
    font-size: 12px;
    font-weight: bold;
    color: #979595;
    text-align: center;
    text-decoration: underline;
}
.NewsTableContent
{
    margin-left: 7px;
    width: 95%;
    text-align: left;
}
.InvestorTableContent
{
    margin-left: 7px;
    width: 95%;
    text-align: left;
}
.Menu_Table
{
//*    width: 953px;  *//
    padding-left: 40px;
    text-align: right;
}
.Table1
{
    width: 799px;
    vertical-align: bottom;
    margin-top: 170px;
}
.TableBU
{
    width: 744px;
    vertical-align: bottom;
    margin-top: 90px;
}
.top_spacer
{
    background: url('../Images_02/top_spacer.gif');
    background-position: top;
    background-repeat: no-repeat;
    height: 17px;
}
.top_side_spacer
{
    height: 15px;
}
.top_divider_spacer
{
    background: transparent;
    background-position: bottom;
    background-repeat: no-repeat;
    width: 27px;
    height: 15px;
}
.top_content_spacer
{
    width: 493px;
    height: 15px;
}
.top_spacerBU
{
    background: url('../Images_02/top_spacerBU.gif');
    background-position: top;
    background-repeat: no-repeat;
    height: 18px;
}

.LeftColumn
{
    vertical-align: top;
    text-align: left;
    padding-right: 25px;
    background: white;
}
.LeftColumn2
{
    vertical-align: top;
    text-align: left;
    padding-right: 30px;
    background: white;
}
.SideMenuMain
{
    font-family: Arial;
    font-size: 12px;
    color: #484848;
    font-weight: bold;
    text-decoration: none;
    width: 100%;
}
.SideMenuMain a
{
    font-family: Arial;
    color: #484848;
    font-weight: bold;
    text-decoration: none;
    vertical-align: middle;
    height: 71px;
    padding-top: 3px;
    padding-bottom: 3px;
}
.SideMenuMain a:hover
{
    font-family: Arial;
    color: #014d6d;
    font-weight: bold;
    text-decoration: underline;
}
.SideMenuMain a:selected
{
    font-family: Arial;
    color: #484848;
    font-weight: bold;
    text-decoration: underline;
    vertical-align: middle;
    height: 71px;
    padding-top: 3px;
    padding-bottom: 3px;
}
.SideMenuDiscr
{
    font-family: Arial;
    font-size: 11px;
    font-weight: bold;
    color: #b5b4b4;
}
.LeftIcon
{
    width: 50px;
    padding-top: 5px;
    padding-left: 5px;
    padding-bottom: 5px;
    vertical-align: middle;
    text-align: center;
}
.LeftLink
{
    width: 159px;
    padding-left: 5px;
    border-top-width: 1px;
    border-top-style: solid;
    border-top-color: #949898;
}
.LeftLink a
{
    font-weight: bold;
    font-size: 16px;
    font-weight: bold;
    color: #004d6d;
    text-decoration: none;
}
.LeftLink a:hover
{
    font-size: 16px;
    font-weight: bold;
    color: #004d6d;
    text-decoration: underline;
}
.submenu_about
{
    text-align: center;
    vertical-align: top;
    background: white;
}
.submenu_myths
{
    text-align: left;
    vertical-align: top;
    background: white;
    padding-bottom: 24px;
}
.TopLinkAbout_a
{
    font-weight: bold;
    font-size: 12px;
    font-weight: bold;
    color: white;
    text-decoration: none;
    background: url('../Images_02/submenu_bg.gif');
    background-repeat: repeat-x;
    background-position: bottom;
    vertical-align: middle;
    padding-top: 17px;
    text-align:center;
}
.TopLinkAbout_a:hover
{
    font-weight: bold;
    font-size: 12px;
    font-weight: bold;
    color: #004d6d;
    background: url('../Images_02/submenu_hover_bg.gif');
    background-repeat: repeat-x;
    background-position: bottom;
    text-decoration: none;
    vertical-align: middle;
}
.TopLinkAbout_a:selected
{
    font-weight: bold;
    font-size: 12px;
    font-weight: bold;
    color: #004d6d;
    background: url('../Images_02/submenu_hover_bg.gif');
    background-repeat: repeat-x;
    background-position: bottom;
    text-decoration: none;
    vertical-align: middle;
}
.TopLinkAbout_b_a
{
    font-weight: bold;
    font-size: 12px;
    font-weight: bold;
    color: white;
    text-decoration: none;
    background: url('../Images_02/submenu_bg_b.jpg');
    background-repeat: repeat-x;
    background-position: bottom;
    vertical-align: middle;
    padding: 0px;
    text-align:center;
	height: 35px;
	width: 110px;
}
.TopLinkAbout_b_a:hover
{
    font-weight: bold;
    font-size: 12px;
    font-weight: bold;
    color: #004d6d;
    background: url('../Images_02/submenu_hover_bg_b.jpg');
    background-repeat: repeat-x;
    background-position: bottom;
    text-decoration: none;
    vertical-align: middle;
}
.TopLinkAbout_b_a:selected
{
    font-weight: bold;
    font-size: 12px;
    font-weight: bold;
    color: #004d6d;
    background: url('../Images_02/submenu_hover_bg_b.jpg');
    background-repeat: repeat-x;
    background-position: bottom;
    text-decoration: none;
    vertical-align: middle;
}
.TopLinkAbout_c_a
{
    font-weight: bold;
    font-size: 12px;
    font-weight: bold;
    color: white;
    text-decoration: none;
    background: url('../Images_02/submenu_bg_b.jpg');
    background-repeat: repeat-x;
    background-position: bottom;
    vertical-align: middle;
    padding-top: 0px;
    text-align:center;
}
.TopLinkAbout_c_a:hover
{
    font-weight: bold;
    font-size: 12px;
    font-weight: bold;
    color: #004d6d;
    background: url('../Images_02/submenu_hover_bg_b.jpg');
    background-repeat: repeat-x;
    background-position: bottom;
    text-decoration: none;
    vertical-align: middle;
}
.TopLinkAbout_c_a:selected
{
    font-weight: bold;
    font-size: 12px;
    font-weight: bold;
    color: #004d6d;
    background: url('../Images_02/submenu_hover_bg_b.jpg');
    background-repeat: repeat-x;
    background-position: bottom;
    text-decoration: none;
    vertical-align: middle;
}
.TopLinkMyths_a
{
    font-weight: bold;
    font-size: 12px;
    font-weight: bold;
    color: white;
    text-decoration: none;
    text-align:center;
    background: url('../Images_02/submenu_bg.gif');
    background-repeat: repeat-x;
    background-position: bottom;
    vertical-align: middle;
    padding-top: 17px;
}
.TopLinkMyths_a:hover
{
    font-weight: bold;
    font-size: 12px;
    font-weight: bold;
    color: #004d6d;
    text-align:center;
    background: url('../Images_02/submenu_hover_bg.gif');
    background-repeat: repeat-x;
    background-position: bottom;
    text-decoration: none;
    vertical-align: middle;
}
.TopLinkMyths_a:hover
{
    font-weight: bold;
    font-size: 12px;
    font-weight: bold;
    color: #004d6d;
    text-align:center;
    background: url('../Images_02/submenu_hover_bg.gif');
    background-repeat: repeat-x;
    background-position: bottom;
    text-decoration: none;
    vertical-align: middle;
}
.LeftLinkAbout
{
    width: 150px;
    padding: 5px;
    border-top-width: 1px;
    border-top-style: solid;
    border-top-color: #949898;
}
.LeftLinkInvestor
{
    font-size: 14px;
    width: 180px;
    padding-top: 27px;
    padding-bottom: 27px;
    padding-left: 17px;
    border-top-width: 1px;
    border-top-style: solid;
    border-top-color: #949898;
}
.LeftButton
{
    text-align: center;
    border-top-width: 1px;
    border-top-style: solid;
    border-top-color: #949898;
}
.intro_block
{
    background: url('../Images_02/introblock_img.gif');
    background-position: right top;
    background-repeat: no-repeat;
    vertical-align: top;
}
.More
{
    font-family: Arial;
    font-size: 14px;
    color: #004d6d;
    text-decoration: none;
    font-weight: bold;
}
.More:hover
{
    font-family: Arial;
    font-size: 14px;
    color: #004d6d;
    text-decoration: underline;
}
.MoreNews a
{
    font-family: Arial;
    font-size: 12px;
    color: #2c92bd;
    text-decoration: none;
    font-weight: bold;
}
.MoreNews a:hover
{
    font-family: Arial;
    font-size: 12px;
    color: #2c92bd;
    text-decoration: underline;
}
.Table1Content
{
    vertical-align: top;
    text-align: left;
    background: white;
    width: 500px;
}
.Table2Content
{
    vertical-align: top;
    text-align: center;
    background: white;
    padding-left:10px;
    width:760px
}
.TableAboutContent
{
    vertical-align: top;
    text-align: center;
    background: white;
    width: 100%;
    padding-left: 20px;
    padding-right: 31px;
}
.TableBUContent
{
    vertical-align: top;
    text-align: center;
    background: white;
    width: 718px;
    margin-left: 10px;
    margin-right: 10px;
}
.DivBusinessUnitContent
{
	margin-right: 10px; 
	width: 97%; 
	text-align:left; 
	height:450px
}
.Search
{
    text-align: right;
    vertical-align: bottom;
    height: 111px;
}
.HeaderBig
{
    font-size: 24px;
}

.Table1Footer
{
    background: url('../Images_02/Footer_BG.png'); //*gif *//
    background-repeat: no-repeat;
    background-position: top;
    height: 99px;
    width: 814px;
    bottom: 0px;
}

h1
{
    font-size: 14pt;
    font-family: Arial Black;
    text-transform: none;
    font-weight: bold;
    margin-bottom: 0px;
}
.h1
{
    font-size: 20pt;
    font-family: Arial Black;
    text-transform: none;
    font-weight: bold;
    margin-bottom: 0px;
    color: #004d6d;
    width: 80%;
    text-align: left;
}
.h1_financial
{
    font-size: 20pt;
    font-family: Arial Black;
    text-transform: none;
    font-weight: bold;
    margin-top: 0px;
    color: #004d6d;
    width: 80%;
    text-align: left;
}

h2
{
    font-family: Arial Black;
    font-size: 12pt;
    font-weight: bold;
    padding: 0px;
    margin: 0px;
}
.h2
{
    font-size: 13pt;
    font-family: Arial Black;
    text-transform: none;
    font-weight: bold;
    margin-bottom: 0px;
    color: #004d6d;
    width: 100%;
    text-align: left;
}

.h2_financial
{
    font-size: 13pt;
    font-family: Arial Black;
    text-transform: none;
    font-weight: bold;
    margin-bottom: 0px;
    /*background: #004d6d;*/
    color:#004d6d;
	border-bottom:1px solid #004d6d;
    width: 98%;
    text-align: left;
    padding:5px;
}

.h2_financial_other
{
    font-size: 13pt;
    font-family: Arial Black;
    text-transform: none;
    font-weight: bold;
    margin-bottom: 0px;
    background: #004d6d;
    color:white;
	/*border-bottom:1px solid #004d6d;*/
    width: 98%;
    text-align: left;
    padding:5px;
}

.poultry
{
	border:1px solid #004d6d;
	border-radius:10px;
	z-index:1;
	margin-bottom:2%;
}

.ross
{
	border:1px solid #004d6d;
	border-radius:10px;
	width:48%;
	margin-right:2%;
	float:left;
	margin-bottom:2%;
	/*height:312px;*/
}

.natChicks
{
	border:1px solid #004d6d;
	border-radius:10px;
	width:48%;
	float:left;
	margin-bottom:2%;
}

.provimi
{
	border:1px solid #004d6d;
	border-radius:10px;
	width:31%;
	float:left;
	margin-right:2%
}

.animalFeed
{
	border:1px solid #004d6d;
	border-radius:10px;
	width:31%;
	float:left;
	margin-right:2%
}

.caLabs
{
	border:1px solid #004d6d;
	border-radius:10px;
	width:31%;
	float:left;
}

.g_activities
{
	font-size: 12px;
    font-family: Arial Black;
    text-transform: none;
    font-weight: bold;
    margin-bottom: 0px;
    /*background: #004d6d;*/
    color:#004d6d;
	/*border-bottom:1px solid #004d6d;*/
    width: 98%;
    text-align: left;
    padding:5px;
}

.g_paragraphs
{
	margin-left:2%;
	margin-right:2%;
	margin-bottom:2%;
}

.g_images
{
	padding-left:5%;
}

.h3
{
    font-size: 14px;
    font-family: Arial;
    font-weight: bold;
    color: #004d6d;
    text-align: left;
}
.h3_financial
{
    font-size: 14px;
    font-family: Arial;
    font-weight: bold;
    color: #004d6d;
    text-align: left;
}
.content_spacer
{
    background: url('../Images_02/content_spacer.gif');
    background-repeat: no-repeat;
    background-position: top left;
}
.shortcuts_text
{
    font-family: Arial;
    font-size: 9pt;
    text-align: left;
    color: #252525;
    font-weight: bold;
    vertical-align: top;
    padding-top: 50px;
    width: 450px;
    padding-left: 30px;
}
.shortcuts_text2
{
    font-family: Arial;
    font-size: 9pt;
    text-align: left;
    color: #252525;
    font-weight: bold;
    padding-left: 15px;
    vertical-align: top;
    text-align: left;
}
.contact_form
{
    font-family: Arial;
    font-size: 9pt;
    text-align: center;
    color: #252525;
    font-weight: bold;
    vertical-align: top;
    padding-top: 50px;
    width: 85%;
    padding-left: 30px;
}
.myths
{
    font-family: Arial;
    font-size: 10pt;
    text-align: left;
    color: #252525;
    vertical-align: top;
    width: 90%;
    padding-left: 10px;
    padding-right:10px;
}
.news_links
{
    width: 200px;
    vertical-align:top;
    font-weight: normal;
}
.fin_links
{
    width: 180px;
    position: relative;
    padding-left: 5px;
    padding-right: 5px;
    padding-top: 5px;
    height: 45px;
}
.fin_field
{
    font-family: Arial;
    font-size: 9pt;
    text-align: left;
    font-weight: normal;
    width: 50%;
    padding-left: 10px;
    padding-right:10px;
    color: #252525;
}
.fin_value
{
    font-family: Arial;
    font-size: 9pt;
    line-height:11pt;
    text-align: right;
    color: #252525;
    vertical-align: top;
    width: 50%;
    padding-left: 10px;
    padding-right:10px;
}
.news_links
{
    width: 200px;
    position: relative;
    font-weight: normal;
}
.fin_links
{
    width: 180px;
    position: relative;
    padding-left: 5px;
    padding-right: 5px;
    padding-top: 5px;
    height: 45px;
}
.news_date
{
    font-family: Arial Black;
    font-size: 9pt;
    font-weight: bold;
    color: #004d6d;
    text-decoration: none;
}

.more_link
{
    color: #004d6d;
    font-size: 10pt;
    font-weight: bold;
    text-decoration: none;
    cursor: pointer;
}
.more_link:hover
{
    color: #004d6d;
    font-size: 10pt;
    font-weight: bold;
    text-decoration: underline;
    cursor: pointer;
}
.go_link
{
    font-size: 9pt;
    font-weight: bold;
    color: #004d6d;
    text-decoration: none;
    cursor: pointer;
}
.go_link:hover
{
    font-size: 9pt;
    font-weight: bold;
    color: black;
    text-decoration: underline;
    cursor: pointer;
}
.quick_link
{
    font-family: Arial;
    font-size: 10pt;
    color: #ffffff;
    text-decoration: none;
    font-weight: normal;
    padding: 2px;
    cursor: pointer;
}
